.navbar form {
  text-align: right;
  font-size: smaller;
  padding-right: 0.3em;
  padding-top: 0.3em;
  font-family: "Courier New", monospace;
}

input[type="text"]:focus, textarea:focus { 
  border-color: #FC0;
} 

body *:target { 
  border-bottom: 1px dotted; 
}

a:link[href^="#"] {
  color: black;
}

a:link[href^="mailto:"] {
  text-decoration: none;
}

div.logo {
  position: absolute;
  z-index: 99;
  float: right;
  left: 0px;
  top: 0px;
}

body>div.logo {
  position: fixed;
}

.url {
  font-family: "Courier New", Courier, Monaco, monospace ;
  font-weight: bold;
}

code, samp, kbd, var {
  font-family: "Courier New", Courier, Monaco, monospace ;
}

li p { 
  margin-left:0;
}

html {
  margin: 0;
  background: #FFC653 none;
  padding: 0;
}

body {
  font-family: Verdana, "Trebuchet MS", Arial, "Andale Mono", sans-serif ; 
  margin: 0;
  color: #000000;  
  background: #FFC653 none;
  padding-right: 0;
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 1.5em; 
}

input {
  line-height: 1em;
  font-family: "Courier New", Prestige, monospace;
  vertical-align: bottom;
}

.main {
   padding-top: 1em;
   background: white none; 
   padding-left: 2em;
   padding-bottom: 1em;
   padding-right: 10em;
   min-height: 100%;	
}

p {
  background-color: white;
  z-index: 10;
  margin-left: 2%;
  margin-top: 0em;
  margin-bottom: 1em; 
  margin-right: 2%;
}

address {
  padding-top: 1.5em;
  margin-left: 0;
  margin-top: 0em;
  margin-bottom: 1em; 
  margin-right: 0%;
}

h1 {
  padding-top: 1.5em;
  color:  #D29E53;
  background: transparent none;
  text-align: center;
  border-bottom: 3px solid #FF9900;
  border-bottom: 0;
  padding-bottom: 0.3em;
  line-height: 1.2em;
}

h2 {
  text-align: left;
  color:  #D29E53;
  background: transparent none;
  padding: 0;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px dotted #FF9900;
  border-bottom: 0;
  margin-left: 0.3em;
  margin-right: 0;
  margin-top: 0em;
  margin-bottom: 0.5em;
  padding-top: 0.5em;
  line-height: 1.5em;
}

h3 {
  color:  #BC6E00;
  background: transparent none;
  padding-top: 1.5em;
  padding-bottom: 0;
  padding-right: 0;
  padding-left: 1em;
  width: auto;
  margin-top: 0em;
  margin-bottom: 0.5em;
  margin-left: 0em;
  margin-right: 1em;
}

.navbar {
  position: absolute;
  color: #666666;
  background: transparent none;
  font-weight: bolder;
  font-size: 83%;
  margin-right: 0%;
  margin-top: 85px;
  padding-top: 0em;
  padding-left: 0em;
  padding-right: 0em;
  padding-bottom: 0em;
  text-align: left;
  top: 0em;
  right: 0.3em;
  width: 10em;
  height: auto;	
  z-index: 10;
}

body>.navbar {
  position: fixed; 
}

.navbar1, .navbar2, .navbar3 {
  border: 3px solid #D69C52;
/* CSS3 ratkaisu pyoreita reunoja varten */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
  background-color: #FFC653;
}

.navbar p {
  background-color: transparent;
  font-weight: bold;
  color: black;
  font-size: 110%;
  margin: 0.1em 0.1em 0.3em 0.5em;
}

div.sisalto {
  border: 3px solid #D69C52;
/* CSS3 ratkaisu pyoreita reunoja varten */
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 0.5em;
  margin-bottom: 1em;
  background-color: #fbe3b5;
}

div.sisalto p {
  background-color: transparent;
}

#otsake {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0px;
  left: 0px;
  padding-left: 0;
  z-index: 4;
  width: 100%;
  height: auto;
  min-height: 56px;
  overflow: hidden;
  background: #FFC653 none;
}

#otsake div {
  display: block;
  margin: 0;
  padding: 0;
  margin-left: 64px;
  padding-left: 6px;
  background: #D69C52 none;
  min-height: 2em;
}

#otsake a:link, #otsake a:visited {
  padding: 0;
  border: 0;
  text-decoration: none;
  font-weight: bolder;
  font-size: smaller;
}

#otsake a:link:hover, #otsake a:visited:hover {
  border: 0;
}

.breadcrumb {
  line-height: 2em;
  position: absolute;
  color:  white;
  background: transparent none;
  border: 0;
  font-weight: bold;
  font-size: smaller;
  margin: 0;
  padding-top: 0em;
  padding-left: 0em;
  padding-right: 0em;
  padding-bottom: 0em;
  text-align: left;
  top: 2em;
  left: 0;
  width: 100%;
  min-height: 28px;
  height: auto;
  float: left;
  z-index: 98;
  background: #FFC653 none;
}

body>.breadcrumb, body>#otsake {
  position: fixed; 
}

img {
  padding: 5px;
  border: 1px solid #d69c52;
}

.breadcrumb img {
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
}

.logo img {
  margin: 0;
  padding: 0;
  border: 0;
}

p img, span img {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  width: auto;
}

.navbar ul, .breadcrumb ul {
  padding: 0;
  margin: 0;
}

.navbar ul li {
  padding-right: 0.5em;
  padding-left: 0.5em;
  padding-top: 0;	
  padding-bottom: 0;
  display: block;
  border: 0;
  margin-top: 2px;	
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  background-color: transparent;
}

.breadcrumb li {
  list-style-type: none;
  display: inline;
  padding-right: 0.5em;
  padding-left: 0.5em;
  vertical-align: middle;
  border-left: 1px solid black;
}

.breadcrumb li a {
  padding: 0;
  margin: 0;
}

.breadcrumb li:first-child {
  border: 0;
  padding-left: 70px;
  margin: 0;  
}

.center {
  text-align: center;
}

a {
  background: transparent none;
  color: #0044dd;
  padding: 3px;
}

.navbar a {
  border: 0;
  color: #2055dd;
  padding-left: 0.5em;
  padding-right: 2px;
  padding-bottom: 1px;
  padding-top: 1px;
  text-decoration: none;
  display: block;
  margin: 0px;
  background-color: transparent;
  background-image: url(/images/tausta.gif); 
}

a:link {
  color: #2055dd;
}

.breadcrumb a:link, .breadcrumb a:visited {
  text-decoration: none;
  border: 1px;
}

.navbar a:link {
  color: #1040e0;
  background-color: transparent; 
}

a:visited {
  color: #993399;
  background: transparent none;
}

.navbar a:visited {
  color: #993399;
  background-color: transparent;
  background-image: url(/images/tausta.gif); 
}

a:active {
  color: #990000;
  background: transparent none;
}

.navbar a:hover {
  border: 0;
  color: white;
  background: #CE9C52 none;
  text-decoration: none;
  padding-left: 0.5em;
  padding-right: 2px;
  padding-bottom: 1px;
  padding-top: 1px;
}

a:hover {
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid #FAF4E1;
  border-top: 1px solid #FAF4E1;
  padding: 2px;
  color: #666666;
  color: white;
  background: #FFCC99;
  background: #CE9C52 none;
  text-decoration: none;
}

.breadcrumb a.logo, .breadcrumb a.logo:link, 
.breadcrumb a.logo:hover, .logo a, .logo a:link, .logo a:hover {
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none;
  background: transparent;
}

.breadcrumb a.logo {
 display: none;
}

div.author {
  text-align:left;
  clear: both;
  margin-top: 1em;
  margin-left: 1em;
  padding-top: 0.5em;
  font-size: smaller;
  background: transparent none;
  margin-right: 11em;
}

input[type="text"] {
  line-height: 1.5em;
  font-size: 1em;
  font-weight: bold;
  font-family: "Courier New", Prestige, monospace;
}

input[type="submit"] {
  font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
  color: black;
  font-size: 1em;
  padding: 0.2em;
  font-weight: bold;
}
